Subject: npds Digest V2 #7

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Sat, 17 Feb 2001 03:14:05 +0100 (CET)

<x-charset x-mac-text>------------------------------------
npds Digest	Fri, 16 Feb 2001	Volume: 02  Issue: 007

In This Issue:
		[NPDS] Gif export Question
		[NPDS] Re: Gif export Question

----------------------------------------------------------------------

From: "The Lewis's" <nospam_cjkjlewis_at_home_dot_com>
Subject: [NPDS] Gif export Question
Date: Thu, 15 Feb 2001 21:03:11 -0700

This is a multi-part message in MIME format.

------=_NextPart_000_0171_01C09792.B4911400
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I have been having trouble getting my MP2000 to export gif's. I am =
wondering if it is a memory (amount) problem and if I should try running =
it on my MP2100. Any thoughts? Thanks list!

------=_NextPart_000_0171_01C09792.B4911400
Content-Type: text/html; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4134.600" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>I have been having trouble getting my =
MP2000 to=20
export gif's. I am wondering if it is a memory (amount) problem and if I =
should=20
try running it on my MP2100. Any thoughts? Thanks=20
list!</FONT></DIV></BODY></HTML>

------=_NextPart_000_0171_01C09792.B4911400--

------------------------------

Date: Fri, 16 Feb 2001 07:24 +0100
From: "Paul Guyot" <nospam_pguyot_at_kallisys_dot_net>
Subject: [NPDS] Re: Gif export Question

On Jeu 15 fév 2001 The Lewis's wrote:
>I have been having trouble getting my MP2000 to export gif's.
>I am wondering if it is a memory (amount) problem and if I should
>try running it on my MP2100. Any thoughts? Thanks list!

Which GIF Server are you using? The fast one which makes 4-bits depth Pictures with a realistic screenshot sound or the other one which makes B&W pictures?

If you're using the old one, I can't help. If you're using the new one, we could debug it on an MP2000. We need an MP 2000 with an internet connection and a connection to a desktop at the same time (serial or AppleTalk).

Paul

-- 
Newton Evangelist & Developer (alt.rec...., ATA Support, Quotes, etc)
Newton web page: http://www.kallisys.com/newton/
Sent from my MP2100 using SimpleMail
This Newton is online: http://newt.dyndns.org:8080/

------------------------------

End of npds Digest V2 #7
************************

</x-charset>